form {
margin: 0;
position: relative;
}
form h3 {
margin: 10px 0 5px;
padding: 0;
}
form select {
padding: 1px;
}
form textarea {
padding: 1px;
line-height: 1.4em;
width: 100%;
}
form textarea.form-code {
font-family: monospace;
}
form input[type=button],
form input[type=submit],
form input[type=reset] {
padding: 1px 8px;
}
form .submit {
font-weight: bold;
}
form .bottom {
padding: 10px 0 0;
}
form .bottom .info {
float: left;
margin: 2px 0 0 10px;
color: #959594;
}
.form-error {
color: #f00;
padding: 0 0 5px;
}
form .rules {
float: left;
color: #959594;
padding: 3px 0 0 10px;
}
form .required {
font-weight: bold;
color: #555;
}
form .code {
font-family: "Century Gothic";
font-size: 10pt;
}
form .options .group {
font-weight: bold;
color: #444;
padding: 10px 0 5px;
}
form .options .first {
padding: 0 0 5px;
}
form .form-required {
vertical-align: top;
color: #f00;
}
form .form-info {
padding: 1px 0 5px;
color: #959594;
}
form .form-label {
width: 120px;
}
form .big {
padding: 2px 1px;
font-size: 1.7em;
font-weight: normal;
}
form td {
padding: 3px;
}
#default {
width: 629px;
}
.options {
width: 469px;
}
#default td {
padding: 3px 0 3px 6px;
}
#default .form-info {
padding-right: 9px;
}
#default .contain_bg {
background: transparent url(images/form/tr.png) repeat;
}
#default .container_tdFirst {
background: transparent url(images/form/tdFirst.png) no-repeat;
}
#default .container_tdSecond,
#default td+td.form-error {
background: transparent url(images/form/tdSecond.png) no-repeat;
}
#default .container_tdSecond[colspan="2"] {
background: none;
}
#default .first {
background: transparent url(images/form/first.png) repeat;
}
#default .contain_bottom {
background: transparent url(images/form/bottom.png) no-repeat;
}
#default .contain_top {
width: 760px;
color: #0876cd;
font-weight: bold;
background: transparent url(images/form/top.png) no-repeat;
}
.defaultSection {
color: #000;
font-size: 1.1em;
font-weight: bold;
height: 29px;
margin-top: 6px;
font-variant: small-caps;
}
td.info-text {
text-align: left;
font-size: small;
}
.decoration label {
color: #000;
z-index:300;
}
#pages-attributes-view {
text-align: left;
}
#set_advanced {
display: block;
font-weight: bold;
position: absolute;
width: 200px;
left: 460px;
top: 44px;
}
a.form-tooltip {
display: inline-block;
position: relative;
width: 20px;
height: 20px;
}
a.form-tooltip span {
position: absolute;
top: -50px;
left: -80px;
display: none;
width: 110px;
height: 35px;
text-align: center;
padding: 5px;
line-height: 110%;
color: #000;
font: 11px "Trebuchet MS", Verdana, Arial, sans-serif;
}
input.hasDatepicker {
margin-right: 14px;
}
form abbr {
display: inline-block;
background: url(../images/info.png) no-repeat right scroll;
padding: 0 25px 2px 0;
}
form abbr.date {
display: inline;
background: none;
padding: 0;
}
form input,
form textarea,
form select {
box-sizing: Border-box
}

